PHP 5.4 theme compatability

  • Author
    Posts
  • #1604789

    fredf420
    Member

    Is there a way to tell what themes will be supported with PHP 5.4?? My host is upgrading to this and when i manually change it to 5.4 i no longer get my web page. I have no plug-ins installed so i know it is not those and WP is updated fully. Thanks

    #1604873

    timethief
    Member

    Hello there,
    Yes you can post to http://wordpress.org/support and ask your question there on the support forum for wordpress.org software.

The topic ‘PHP 5.4 theme compatability’ is closed to new replies.